Operations Center JNLP Agent Controller Plugin 1.7.100

1 minute read

New features

  • CloudBees Internal Ticket: [CJP-4353]

    Raise minimum required Jenkins Core version to 1.609.1 and align Operations Center 1.7 series plugin dependencies on version 1.7.100

Resolved issues

None

Known issues

None